/*

Colors

body text 		#333
links			#f0f0f0, #007ED3
dark green		#105141
bright green	#028766
pink			#ffe9ea
red				#b20000
orange			#ca5d22
	
*/

h3 {
  color: #105141; }

:focus {
  outline: none; }

abbr {
  color: inherit; }

a {
  color: #787878; }

a:hover {
  color: #007ED3; }

/* =Navigation */
  
@media screen {

  #contact a {
    background: transparent; }

  #copyright {
    color: #999; } }

  
    
    }
